 .u-section-1 {
  background-image: none;
  min-height: 1079px;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1466428996289-fb355538da1b.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 38px 19px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 5.625rem;
  text-shadow: -7px 2px 8px rgba(237,20,20,1);
  margin: 35px 229px 0 33px;
}

.u-section-1 .u-text-2 {
  font-size: 5.625rem;
  font-weight: 700;
  text-shadow: 8px 2px 8px rgba(237,20,20,1);
  margin: 20px 229px 0 105px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 5.625rem;
  text-shadow: 8px 2px 8px rgba(237,20,20,1);
  margin: 35px 151px 0 598px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -109px auto 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 427px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 0 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 20px 0;
}

.u-section-1 .u-image-2 {
  width: 155px;
  height: 155px;
  margin: 20px 57px 0 46px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 534px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 20px;
}

.u-section-1 .u-text-6 {
  margin: 27px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 1px 0;
}

.u-section-1 .u-image-3 {
  width: 174px;
  height: 174px;
  margin: 33px auto 0 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 84px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 448px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 20px 0;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-text-9 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-image-4 {
  width: 212px;
  height: 190px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 459px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 8px 20px;
}

.u-section-1 .u-text-10 {
  margin: 22px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-5 {
  width: 159px;
  height: 181px;
  margin: 20px 26px 0 auto;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1067px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 246px;
    margin-left: 32px;
    font-size: 4.6875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.6875rem;
    margin-left: 261px;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.6875rem;
    margin-left: 635px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 171px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 463px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1482px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 23px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 198px;
    margin-left: -7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 19px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 304px;
    margin-left: 62px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -157px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 216px;
    order: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 457px;
    order: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 55px;
    margin-right: auto;
    margin-left: 85px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 457px;
    order: 1;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 119px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 178px;
    order: 1;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 457px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 457px;
    order: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: 17px;
    margin-right: 62px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 178px;
    order: 1;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 18px;
    margin-left: 153px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
    margin-right: 186px;
    margin-left: 167px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 266px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 266px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2046px;
  }

  .u-section-1 .u-image-1 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 14px;
    margin-right: 44px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
    margin-top: 50px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.8125rem;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 25px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 112px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 26px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 28px;
    margin-right: 73px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 413px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 24px 0;
}

.u-section-2 .u-text-1 {
  font-family: "Alfa Slab One";
  text-shadow: 7px -2px 8px rgba(237,20,20,0.4);
  margin: 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 40px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 413px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-2 .u-image-1 {
  width: 412px;
  height: 346px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 15px 50px 0 auto;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 112px;
  width: 232px;
  height: auto;
  margin: -121px 70px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-top: 5px;
  padding-bottom: 1px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-text-4 {
  text-shadow: 7px -2px 8px rgba(237,20,20,0.4);
  font-size: 1.875rem;
  font-family: Roboto, sans-serif;
  margin: -299px 78px 0 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-2 .u-image-1 {
    height: 282px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 119px;
    margin-top: 11px;
    margin-right: 44px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -388px;
    margin-right: 21px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 878px;
  }

  .u-section-2 .u-image-1 {
    height: 453px;
    margin-top: 253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 352px;
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-top: -131px;
    margin-right: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin: -299px 0 266px;
  }
} .u-section-3 {
  min-height: 1077px;
}

.u-section-3 .u-image-1 {
  width: 571px;
  height: 571px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 38px calc(((100% - 1141px) / 2)  + 143px) 0 auto;
}

.u-section-3 .u-image-2 {
  width: 202px;
  height: 225px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -417px auto 0 calc(((100% - 1141px) / 2)  + 27px);
}

.u-section-3 .u-image-3 {
  width: 379px;
  height: 379px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -250px auto 0 calc(((100% - 1141px) / 2)  + 216px);
}

.u-section-3 .u-text-1 {
  font-size: 7.5rem;
  text-shadow: 7px 2px 8px rgba(0,0,0,1);
  margin: -546px calc(((100% - 1141px) / 2)  + -13px) 0 calc(((100% - 1141px) / 2)  + 27px);
}

.u-section-3 .u-image-4 {
  width: 262px;
  height: 490px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 104px calc(((100% - 1141px) / 2)  + -24px) 0 auto;
}

.u-section-3 .u-group-1 {
  width: 141px;
  height: 141px;
  margin: -301px auto 0 calc(((100% - 1141px) / 2)  + 354px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-3 .u-group-2 {
  width: 141px;
  height: 141px;
  margin: -248px auto 0 calc(((100% - 1141px) / 2)  + 63px);
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-3 .u-group-3 {
  width: 141px;
  height: 141px;
  margin: -23px calc(((100% - 1141px) / 2)  + 392px) 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 90px;
  margin: 27px auto 0;
}

.u-section-3 .u-group-4 {
  width: 141px;
  height: 141px;
  margin: 6px calc(((100% - 1141px) / 2)  + 129px) 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-3 .u-group-5 {
  --radius: 30px;
  width: 714px;
  min-height: 249px;
  height: auto;
  margin: 28px calc(((100% - 1141px) / 2)) 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 8px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.625rem;
  margin: 15px 13px 0 0;
}

.u-section-3 .u-group-6 {
  width: 141px;
  height: 141px;
  margin: -884px calc(((100% - 1141px) / 2)  + 231px) 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 105px;
  margin: 18px auto 0;
}

.u-section-3 .u-group-7 {
  width: 141px;
  height: 141px;
  margin: -43px auto 0 calc(((100% - 1141px) / 2)  + -46px);
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 105px;
  margin: 18px auto 0;
}

.u-section-3 .u-group-8 {
  width: 141px;
  height: 141px;
  margin: -163px calc(((100% - 1141px) / 2)  + -54px) 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 105px;
  margin: 18px auto 0;
}

.u-section-3 .u-group-9 {
  width: 141px;
  height: 141px;
  margin: -76px auto 0 calc(((100% - 1141px) / 2)  + 247px);
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 105px;
  margin: 18px auto 0;
}

.u-section-3 .u-image-5 {
  width: 332px;
  height: 332px;
  margin: 163px auto 0 calc(((100% - 1141px) / 2));
}

.u-section-3 .u-group-10 {
  width: 141px;
  height: 141px;
  margin: -152px auto 0 calc(((100% - 1141px) / 2));
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 105px;
  margin: 18px auto 0;
}

.u-section-3 .u-group-11 {
  --radius: 30px;
  width: 372px;
  min-height: 87px;
  height: auto;
  margin: 22px auto 22px calc(((100% - 1141px) / 2));
}

.u-section-3 .u-container-layout-11 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 11px 0 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 1140px) / 2) + 143px);
  }

  .u-section-3 .u-image-2 {
    margin-left: calc(((100% - 1140px) / 2)  + 27px);
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 1140px) / 2)  + 216px);
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2)  + 12px);
    margin-left: calc(((100% - 1140px) / 2)  + 27px);
  }

  .u-section-3 .u-image-4 {
    margin-right: calc(((100% - 1140px) / 2) + -24px);
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2) + 354px);
  }

  .u-section-3 .u-text-2 {
    width: 102px;
  }

  .u-section-3 .u-group-2 {
    margin-left: calc(((100% - 1140px) / 2) + 63px);
  }

  .u-section-3 .u-text-3 {
    width: 102px;
  }

  .u-section-3 .u-group-3 {
    margin-right: calc(((100% - 1140px) / 2) + 392px);
  }

  .u-section-3 .u-group-4 {
    margin-right: calc(((100% - 1140px) / 2) + 129px);
  }

  .u-section-3 .u-text-5 {
    width: 102px;
  }

  .u-section-3 .u-group-5 {
    margin-right: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-3 .u-group-6 {
    margin-right: calc(((100% - 1140px) / 2)  + 260px);
  }

  .u-section-3 .u-group-7 {
    margin-left: calc(((100% - 1140px) / 2) + -46px);
  }

  .u-section-3 .u-group-8 {
    margin-right: calc(((100% - 1140px) / 2) + -54px);
  }

  .u-section-3 .u-group-9 {
    margin-left: calc(((100% - 1140px) / 2) + 247px);
  }

  .u-section-3 .u-image-5 {
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-3 .u-group-10 {
    margin-top: -138px;
    margin-left: calc(((100% - 1140px) / 2)  + 15px);
  }

  .u-section-3 .u-group-11 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1257px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 350px;
    margin-right: calc(((100% - 720px) / 2)  + 47px);
  }

  .u-section-3 .u-image-2 {
    margin-top: -513px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-top: -560px;
    margin-left: calc(((100% - 720px) / 2)  + 40px);
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -450px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 27px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-3 .u-group-1 {
    margin-top: -490px;
    margin-left: calc(((100% - 720px) / 2)  + 40px);
  }

  .u-section-3 .u-group-2 {
    margin-top: 292px;
    margin-left: calc(((100% - 720px) / 2)  + -24px);
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 8px;
    margin-left: 11px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 30px;
    margin-right: calc(((100% - 720px) / 2)  + 119px);
  }

  .u-section-3 .u-group-4 {
    margin-top: -319px;
    margin-right: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-3 .u-group-5 {
    margin-top: 299px;
    margin-right: auto;
  }

  .u-section-3 .u-group-6 {
    margin-top: -748px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 252px);
  }

  .u-section-3 .u-group-7 {
    margin-top: -289px;
    margin-left: calc(((100% - 720px) / 2)  + -30px);
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-3 .u-group-8 {
    margin-top: -378px;
    margin-right: calc(((100% - 720px) / 2)  + 102px);
  }

  .u-section-3 .u-group-9 {
    margin-top: -57px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 324px;
    margin-left: calc(((100% - 720px) / 2)  + -24px);
  }

  .u-section-3 .u-group-10 {
    margin-top: -205px;
    margin-left: calc(((100% - 720px) / 2)  + -20px);
  }

  .u-section-3 .u-group-11 {
    margin: -30px calc(((100% - 720px) / 2)  + 69px) 60px auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1226px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-2 {
    margin-top: -482px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2)  + 45px);
  }

  .u-section-3 .u-text-1 {
    font-size: 4rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-4 {
    margin-right: calc(((100% - 540px) / 2) + -25px);
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2) + 40px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-2 {
    margin-left: calc(((100% - 540px) / 2)  + -26px);
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-3 {
    margin-right: calc(((100% - 540px) / 2) + 119px);
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-4 {
    margin-right: calc(((100% - 540px) / 2) + -25px);
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-5 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-6 {
    font-size: 1.4444444444444444rem;
    margin-right: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: -898px;
    margin-right: calc(((100% - 540px) / 2)  + 219px);
    margin-left: calc(((100% - 540px) / 2) + 252px);
  }

  .u-section-3 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-7 {
    margin-left: calc(((100% - 540px) / 2) + -30px);
  }

  .u-section-3 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-8 {
    margin-right: calc(((100% - 540px) / 2) + 102px);
  }

  .u-section-3 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-5 {
    margin-top: 362px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-10 {
    margin-top: -219px;
    margin-left: calc(((100% - 540px) / 2)  + 11px);
  }

  .u-section-3 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-11 {
    margin-top: -31px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1834px;
  }

  .u-section-3 .u-image-1 {
    width: 468px;
    height: 468px;
    margin-top: 357px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -156px);
  }

  .u-section-3 .u-image-2 {
    margin-top: -759px;
    margin-left: calc(((100% - 340px) / 2)  + 12px);
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -28px;
    margin-right: calc(((100% - 340px) / 2)  + -61px);
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: -599px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    width: 185px;
    height: 351px;
    margin-top: 639px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    margin-top: -564px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 6px;
    margin-left: 13px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -567px;
    margin-right: calc(((100% - 340px) / 2)  + 12px);
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 534px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-4 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 73px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-5 {
    width: 356px;
    min-height: 304px;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: -954px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 11px);
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-right: 15px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-7 {
    margin-top: -324px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-8 {
    margin-top: 270px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 28px;
    margin-right: 15px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-9 {
    margin-top: -559px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-5 {
    margin-top: 1011px;
    margin-right: calc(((100% - 340px) / 2)  + -20px);
    margin-left: auto;
  }

  .u-section-3 .u-group-10 {
    margin-top: -213px;
    margin-left: calc(((100% - 340px) / 2)  + 29px);
  }

  .u-section-3 .u-text-11 {
    margin-top: 23px;
  }

  .u-section-3 .u-group-11 {
    width: 340px;
    margin-top: 62px;
    margin-right: auto;
    margin-bottom: 12px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }
} .u-section-4 {
  min-height: 470px;
}

.u-section-4 .u-sheet-1 {
  min-height: 696px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 636px;
  background-image: url("images/photo-1708871171307-4e2e94dd7b9d.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 636px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 8px;
}

.u-section-4 .u-text-1 {
  margin: 16px 42px 0;
}

.u-section-4 .u-text-2 {
  margin: 4px 42px 0;
}

.u-section-4 .u-image-2 {
  width: 229px;
  height: 209px;
  margin: 22px auto 0 27px;
}

.u-section-4 .u-image-3 {
  width: 289px;
  height: 217px;
  margin: 65px 0 0 auto;
}

.u-section-4 .u-image-4 {
  width: 252px;
  height: 207px;
  margin: -495px 31px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 141px;
  height: 141px;
  margin: 60px 215px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 28px 16px 0 20px;
}

.u-section-4 .u-image-5 {
  width: 246px;
  height: 246px;
  margin: -175px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 99px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 490px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-4 .u-text-3 {
    width: 105px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 470px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-4 .u-image-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 629px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 254px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 272px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 320px;
    height: 275px;
    margin-top: 50px;
    margin-right: -15px;
  }

  .u-section-4 .u-image-4 {
    width: 273px;
    height: 227px;
    margin-top: 247px;
    margin-right: 33px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -779px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-4 .u-image-5 {
    width: 282px;
    height: 282px;
    margin: 121px 28px -296px auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 546px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 37px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-line-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-image-1 {
  width: 171px;
  height: 171px;
  margin: 0 auto 0 60px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-line-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-image-2 {
  width: 171px;
  height: 171px;
  margin: 0 auto 0 60px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-line-3 {
  margin-top: 20px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-image-3 {
  width: 171px;
  height: 171px;
  margin: 0 auto 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 270px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 665px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 955px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-line-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-line-3 {
    margin-top: 0;
  }
}